Bug 49733 - Konqueror does not process script(s) on RHN/Your Network/Assign Service Level page
Summary: Konqueror does not process script(s) on RHN/Your Network/Assign Service Level...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: www.pointorigin.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 16:23 UTC by Mike Burtner
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 16:23:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Burtner 2001-07-23 16:23:10 UTC
Description of Problem:

Konqueror v. 2.1.1 was unable to assign a system profile to an available 
slot using the script buttons on the following page:

http://redhat.com/network/yn/priority.html

How Reproducible:

Visit the web site using Konqueror v. 2.1.1 and try to move systems 
between the two windows using the "upgrade" and "downgrade" windows.

The scripts should instantly place systems in either window when the 
buttons are pushed.  This works in other browsers.

Comment 1 Jay Turner 2001-09-18 13:55:20 UTC
This is no longer relevant with the launch of the new RHN site.


Note You need to log in before you can comment on or make changes to this bug.